Subject: [Tigers] OIL PUMP/DIST DRIVE

From: clyde mclaughlin via Tigers <[email-masked]>
Date: Fri, 14 Aug 2020 13:41:15 +0000 (UTC)

--===============4386233821592392359==
	boundary="----=_Part_1489582_1138234766.1597412475658"

------=_Part_1489582_1138234766.1597412475658
Content-Transfer-Encoding: 7bit

I know it doesn't help at this point, but should you rebuild the engine or have to remove the shaft from the engine due to a missing or broken retaining clip: I replace the stock shaft with the larger diameter chrome moly shaft avail from the aftermarket, the larger diameter fits the hole in the block tighter so the shaft doesn't have all that wiggle room making installation a pain sometimes. I have also seen in an engine I took apart once that the smaller oem shaft was epoxy glued into the distributor, it went in and out easily, I probably wouldn't do it but....Another quick note on the oil pan replacement: if you use the felpro blue rubber gasket it is one piece and comes with 4 alignment pins which makes the install quite nice especially if you are doing it alone, its more expensive than the cheaper cork/paper with rubber end pieces, but is worth the money
------=_Part_1489582_1138234766.1597412475658
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">I know it doesn't help at this point, but should you rebuild the engine or have to remove the shaft from the engine due to a missing or broken retaining clip: I replace the stock shaft with the larger diameter chrome moly shaft avail from the aftermarket, the larger diameter fits the hole in the block tighter so the shaft doesn't have all that wiggle room making installation a pain sometimes. I have also seen in an engine I took apart once that the smaller oem shaft was epoxy glued into the distributor, it went in and out easily, I probably wouldn't do it but....Another quick note on the oil pan replacement: if you use the felpro blue rubber gasket it is one piece and comes with 4 alignment pins which makes the install quite nice especially if you are doing it alone, its more expensive than the cheaper cork/paper with rubber end pieces, but is worth the money</div>

------=_Part_1489582_1138234766.1597412475658--

--===============4386233821592392359==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============4386233821592392359==--